
Section "Device"
    #Identifier  "DisplayLinkDevice"
    Identifier  "dl0"
    Driver      "displaylink"
   # Driver      "fbdev"
    Option      "fbdev" "/dev/fb1"
EndSection

Section "Monitor"
   Identifier  "DisplayLinkMonitor"
   # DS-90U is 1024x600 9-inch monitor - remove or change the DisplaySize for other devices
#   DisplaySize  1280 768
   #HorizSync 56.0 - 75.0
   #VertRefresh 56.0 - 75.0
 # Modeline "800x600_60.00"   82.00  1024 1088 1192 1360  768 771 775 805 -hsync +vsync
  #Modeline "1024x768_130.00"  150.25  1024 1104 1208 1392  768 771 775 831 -hsync +vsync
 # Modeline "1024x768_75.00"   82.00  1024 1088 1192 1360  768 771 775 805 -hsync +vsync

  #Option  "PreferredMode" "1024x768_75.00"
EndSection

Section "Screen"
    Identifier  "DisplayLinkScreen"
   # Device      "DisplayLinkDevice"
    Device      "dl0"
    Monitor     "DisplayLinkMonitor"
    DefaultDepth   16
    SubSection	"Display"
	Depth  16
#	ViewPort 0 0
#	Modes "1024x768" 
#	Modes "800x600_75.00"
#  	Virtual 1024  1024
    EndSubSection
EndSection




Section "Device"

    #Identifier  "DisplayLinkDevice"
    Identifier  "NvdiaCard"
    Driver      "nouveau"
   # Driver      "fbdev"
    #Option      "fbdev" "/dev/fb1"
EndSection

Section "Monitor"
   Identifier  "NvdiaMonitor"
  # DisplaySize  1280 768
   # DS-90U is 1024x600 9-inch monitor - remove or change the DisplaySize for other devices
   #DisplaySize  1280 768
   #HorizSync 56.0 - 75.0
   #VertRefresh 56.0 - 75.0
 # Modeline "800x600_60.00"   82.00  1024 1088 1192 1360  768 771 775 805 -hsync +vsync
  #Modeline "1024x768_130.00"  150.25  1024 1104 1208 1392  768 771 775 831 -hsync +vsync
 # Modeline "1024x768_75.00"   82.00  1024 1088 1192 1360  768 771 775 805 -hsync +vsync

  #Option  "PreferredMode" "1024x768_75.00"
EndSection

Section "Screen"
    Identifier  "NvScreen"
   # Device      "DisplayLinkDevice"
    Device      "NvdiaCard"
    Monitor     "NvdiaMonitor"
    DefaultDepth 16
    SubSection	"Display"
	Depth  16
#	Modes "800x600" 
	#ViewPort 0 0
#	Modes "800x600_75.00"
 # 	Virtual 1024  1024
    EndSubSection
EndSection




Section "ServerLayout"
    Identifier     "multihead"
    Screen         0  "DisplayLinkScreen" 
    Screen	   1  "NvScreen" RightOf "DisplayLinkScreen"
   # Screen         0  "NvScreen" 0 0
   # Screen	   1  "DisplayLinkScreen" RightOf "NvScreen"
    Option	  "Xinerama"  "off"
    Option 	  "Clone" "off"
EndSection

